.md-typeset:not(.emojione) img:not(.emojione, .logo),
.md-typeset:not(.emojione) svg:not(.emojione, .logo){
	display: flex;
	justify-content: center;
	margin: auto !important;
	max-width: 95% !important;
}

.iframe-container{
	display: flex;
	justify-content: space-between;
/*	grid-column-gap: 50px;
	grid-row-gap: 50px;*/
}

.md-typeset iframe {
    width: 90% !important;
}

.iframe-item{
	display: block;
	width: 60%;
}
h2.video{
	font-size: 1rem;
}

h3.mdef{
	font-size: .7rem;
	color: indigo;
	font-style: italic;
}


h3.class{
	font-size: .7rem;
	color: red;
	font-style: italic;
}

h3.clubs{
	font-size: .7rem;
	color: orange;
	font-style: italic;
}